=== debian/control ===
Source: nemo-gtkhash
Section: utils
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com> 
Build-Depends: debhelper (>= 9),
 autotools-dev,
 libmhash-dev,
 libgtk-3-dev (>= 3.0.0), 
 libnemo-extension-dev (>= 2.0.4),
 libthunarx-2-dev,
 libgconf2-dev(>= 2.32.0),
 intltool (>= 0.40.6)
Standards-Version: 3.9.3
 
Package: nemo-gtkhash
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Replaces: gtkhash (<< 0.6.0)
Breaks: gtkhash (<< 0.6.0)
Description: nemo extension for computing checksums and more using gtkhash
 The GtkHash extension for nemo which allows users to compute
 message digests or checksums using the mhash library.
 Currently supported hash functions include MD5, MD6, SHA1, 
 SHA256, SHA512, RIPEMD, TIGER and WHIRLPOOL.
