=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

PKG_DIR = debian/nemo-gtkhash
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=3.0 --disable-gtkhash --enable-mhash --enable-nemo

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs -Xlibgtkhash-properties

override_dh_install:
	dh_install --list-missing

override_dh_auto_install:
	dh_auto_install
	# Make sure there will be no *.la file
	find debian -name "*.la" -delete
