=== debian/watch ===
version=3
https://github.com/<user>/<project>/releases .*/v?(\d\S*)\.tar\.gz
