## nemo-gtkhash 2.4.0+rebecca

=== debian/changelog ===
nemo-gtkhash (2.4.0+rebecca) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:38:05 +0100

nemo-gtkhash (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:19:27 +0100
