## nemo-gtkhash 2.6.0+rafaela

=== debian/changelog ===
nemo-gtkhash (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:42:21 +0200

nemo-gtkhash (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:38:05 +0100
