## nemo-gtkhash 2.8.0+rosa

=== debian/changelog ===
nemo-gtkhash (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:24:31 +0100

nemo-gtkhash (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:42:21 +0200
