## nemo-gtkhash 3.2.0+serena

=== debian/changelog ===
nemo-gtkhash (3.2.0+serena) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:34:48 +0000

nemo-gtkhash (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:50:59 +0100
