## nemo-gtkhash 3.4.0+betsy

=== debian/changelog ===
nemo-gtkhash (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:43 +0100

nemo-gtkhash (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:34:48 +0000
