## nemo-gtkhash 4.0.0

=== debian/changelog ===
nemo-gtkhash (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-gtkhash (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:46 +0100
