## nemo-gtkhash 4.4.0+tricia

=== debian/changelog ===
nemo-gtkhash (4.4.0+tricia) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:17 +0100

nemo-gtkhash (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:11 +0200
