=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gtk=3.0 --disable-gtkhash --enable-mhash --enable-nemo
+	NOCONFIGURE=1 ./autogen.sh
+	dh_auto_configure -- --with-gtk=3.0 --disable-gtkhash --enable-mhash --enable-gcrypt --enable-nemo
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
